<?php
$clie_id1=$_SESSION['clie_id']; 

$empresa=1;
$sucursal=1;
$bod_id=1;
$ubicacion = 1;
$tienda_online='no';
$negocio_neg_id='1';

$can=mysqli_query($con,"SELECT * FROM cliente  where clie_id='$clie_id1' ") or die(mysqli_error($con)); 
$to=mysqli_fetch_array($can);
$distribuidor=$to["clie_id"];  
$clie_nombre=$to["clie_nombre"];
$clie_cc=$to["clie_cc"];  


$can=mysqli_query($con,"SELECT * FROM dis_empresa  where distribuidor ='$distribuidor'") or die(mysqli_error($con)); 
$d=mysqli_fetch_array($can);
$emp_id=$d['emp_id'];
$emp_nombre=$d['emp_nombre'];
$emp_nit=$d['emp_nit'];
$emp_regimen=$d['emp_regimen'];
$emp_representante=$d['emp_representante'];
$emp_direccion=$d['emp_direccion'];
$emp_telefono=$d['emp_telefono'];
$emp_correo=$d['emp_correo'];


$can=mysqli_query($con,"SELECT * FROM sucursal where empresa='$empresa' and suc_id='$sucursal'") or die(mysqli_error($con)); 
$to=mysqli_fetch_array($can);
$suc_nombre=$to["suc_nombre"]; 


$confi=mysqli_query($con,"SELECT * FROM configuraciones WHERE empresa='$empresa'") ;
$confi=mysqli_fetch_array( $confi );
$conf_pagi_articulos=$confi['conf_pagi_articulos'];
$organizar_articulos=$confi['organizar_articulos'];

?>